.element {
    vertical-align: bottom;
    justify-self: auto;
}

.hashtag {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color: blue;
}

.heading {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    font-size: 14px;
    font-weight: bold;
}

.page-margin {
    margin-top: 5%;
}

.disclaimer {
    color: black;
    text-decoration: underline;
    text-decoration-color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    margin-bottom: 1px;
}

.disclaimer-text {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: none;
    color: #333333;
    text-align: center;
    line-height: 1.2;
}

.feedback-heading {
    font-family: "Allerta";
    font-size: 20px;
    color: black;
    font-weight: bold;
}

.feedback-text {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: black;
}

#feedback-spacer {
    margin: 50px;
}

.submit-button {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 1px solid #d1d5da;
    background-color: #f9f9f9;
}